[Root]
InstallType = 1

[OS_Language_Tag]
;WNT_5.1P_MCE = WinNT51P
;WNT_5.1H = WinNT51P
;WNT_5.1P = WinNT51P
;WNT_5.2  = WinNT52
;WNT_5.2A  = WinNT52P
;WNT_5.2I  = WinNT52P
;WNT_5.2P  = WinNT52P

;WNT_6.0P_32     = Vista32
;WNT_6.0P_32_MCE = Vista32
;WNT_6.0H_32     = Vista32
;WNT_6.0H_32_MCE = Vista32
;WNT_6.0P_64_MCE = Vista64
;WNT_6.0P_64     = Vista64
;WNT_6.0H_64_MCE = Vista64
;WNT_6.0H_64     = Vista64

;WNT_6.0_32  = Vista32
;WNT_6.0I_64 = Vista64
;WNT_6.0A_64 = Vista64

WNT_6.1P_32 = Win7_32
WNT_6.1P_64 = Win7_64
WNT_6.1P_32_MCE = Win7_32
WNT_6.1P_64_MCE = Win7_64
WNT_6.1H_32_MCE = Win7_32
WNT_6.1H_64_MCE = Win7_64
WNT_6.1H_32 = Win7_32
WNT_6.1H_64 = Win7_64

WNT_6.2P_32 = Win8_32
WNT_6.2P_64 = Win8_64
WNT_6.2P_32_MCE = Win8_32
WNT_6.2P_64_MCE = Win8_64
WNT_6.2H_32_MCE = Win8_32
WNT_6.2H_64_MCE = Win8_64
WNT_6.2H_32 = Win8_32
WNT_6.2H_64 = Win8_64

WNT_6.3P_32 = Win81_32               ;Business, Enterprise  (32 bit)
WNT_6.3P_64 = Win81_64               ;Business, Enterprise  (64 bit)
WNT_6.3P_32_MCE = Win81_32           ;Ultimate   (32 bit)
WNT_6.3P_64_MCE = Win81_64           ;Ultimate   (64 bit)
WNT_6.3H_32_MCE = Win81_32           ;Home Premium (32 bit)
WNT_6.3H_64_MCE = Win81_64           ;Home Premium (64 bit)
WNT_6.3H_32 = Win81_32               ;Home Basic, STARTER (32 bit)
WNT_6.3H_64 = Win81_64               ;Home Basic(64 bit)

0404 = TChinese  ; Tradition Chinese
0C04 = TChinese  ; HK
0804= English
040C = English ; French
0407 = English ; German
0411= English ; Japanese
 
0409 = English
0809 = English
1009 = English
1409 = English
0C09 = English
1809 = English
1C09 = English
0A = Spanish
19 = Russian
12 = Korean

[InstallPath]
Default  = ., AsusSetup32.ini
;WinNT52P = ., AsusSetup64.ini
;Vista64  = ., AsusSetup64.ini
Win7_64 = ., AsusSetup64.ini
Win8_64 = ., AsusSetup64.ini
Win81_64 = ., AsusSetup64.ini